<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac8234188c9a84817937354ab69779d6">
  <dict>
    <!--2020-03-28 10:32:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:32:03.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:32:03.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:32:03.000-->
    <string key="hw_cust_long_vmNum">+50766101000</string>
    <!--2020-03-28 10:32:03.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2020-03-28 10:32:03.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:32:03.000-->
    <int key="num_match">8</int>
    <!--2020-08-27 09:34:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:32:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:32:03.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-06-23 20:43:08.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2020-03-28 10:32:03.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:32:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
